Subject: RE: CCL:Autodock

From: Robert Flight <[email-masked]>
Date: Thu, 19 Dec 2002 10:38:49 -0400

Hi Antonio,

Unfortunately that feature is not yet implemented in Autodock, although there 
have been some papers published investigating side chain flexibility (see 
Osterberg et al., (2002) Automated Docking to Multiple Target Structures: 
Incorporation of Protein Mobility and Structural Water Heterogeneity in 
Autodock. Proteins 46:34-40) and the Autodock webpage announces that it will 
be available in the next release.

The other possibility would be to do a molecular dynamics simulation of the 
receptor to produce multiple side chain conformers and then dock the ligand to 
each conformer (I cant find the reference, but I have seen it done).

Cheers,

Robert

>===== Original Message From Antonio Lavecchia <[email-masked]> =====
>Hello all,
>Is it possible to perform docking experiments with Autodock program making
>the side chains of the receptor flexible? If so, which procedure do I need
>to use to do that?
>Thank you in advance for all the help.
>Antonio
>
>ANTONIO LAVECCHIA, PhD
>Computational Chemistry
>Dept of Pharmaceutical Chemistry
>University of Naples
>Via D. Montesano, 49
>80131 NAPOLI
>E-Mail: [email-masked]
>Phone: ++39 081 678613/619
>Fax:      ++39 081 678644

********************************
Robert Flight
Masters Student
Department of Chemistry
University of New Brunswick
Fredericton, NB  Canada  E3B 6E2
e-mail: [email-masked]
 
********************************

"A computer terminal is not some clunky old television with a typewriter in front of it.  It is an interface where the mind and body can connect with the universe and move bits of it about." -- Hitch Hikers Guide to the Galaxy